<TEI.2 id="jrc32006D0174-pt" n="32006D0174" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0174 Portuguese</title>
        <title>2006/174/CE: Decis%atilde%o do Conselho, de  27 de Fevereiro de 2006 , que altera a Decis%atilde%o 2000/24/CE a fim de incluir as Maldivas na lista de pa%iacute%ses abrangidos, na sequ%ecirc%ncia dos maremotos ocorridos em Dezembro de 2004 no Oceano %Iacute%ndico</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0174&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0174&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4838</classCode>
        <classCode scheme="eurovoc">2607</classCode>
        <classCode scheme="eurovoc">1130</classCode>
        <classCode scheme="eurovoc">1768</classCode>
        <classCode scheme="eurovoc">413</classCode>
        <classCode scheme="eurovoc">1489</classCode>
        <classCode scheme="eurovoc">2355</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/174/CE: Decis%atilde%o do Conselho, de 27 de Fevereiro de 2006 , que altera a Decis%atilde%o 2000/24/CE a fim de incluir as Maldivas na lista de pa%iacute%ses abrangidos, na sequ%ecirc%ncia dos maremotos ocorridos em Dezembro de 2004 no Oceano %Iacute%ndico</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 27 de Fevereiro de 2006</p>
        <p n="4">que altera a Decisão 2000/24/CE a fim de incluir as Maldivas na lista de países abrangidos, na sequência dos maremotos ocorridos em Dezembro de 2004 no Oceano Índico</p>
        <p n="5">(2006/174/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 181.o-A,</p>
        <p n="8">Tendo em conta a proposta da Comissão,</p>
        <p n="9">Tendo em conta o parecer do Parlamento Europeu [1],</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) Os maremotos que atingiram a região do Oceano Índico em 26 de Dezembro de 2004 causaram prejuízos consideráveis em certas regiões costeiras dos países circundantes.</p>
        <p n="12">(2) O Banco Europeu de Investimento identificou projectos potenciais nos países mais gravemente afectados, incluindo as Maldivas, que poderão beneficiar entidades que sofreram perdas directas ou indirectas devido aos maremotos.</p>
        <p n="13">(3) A Decisão 2000/24/CE do Conselho, de 22 de Dezembro de 1999, que concede uma garantia da Comunidade ao Banco Europeu de Investimento em caso de perdas resultantes de empréstimos para projectos realizados fora da Comunidade (países da Europa Central e Oriental, do Mediterrâneo, da América Latina e da Ásia e República da África do Sul) [2], não inclui as Maldivas na lista dos países abrangidos.</p>
        <p n="14">(4) Consequentemente, cumpre alterar em conformidade a Decisão 2000/24/CE,</p>
        <p n="15">DECIDE:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">No artigo 1.o, n.o 2, quarto travessão, da Decisão 2000/24/CE, a palavra "Maldivas" é inserida entre as palavras "Malásia" e "Mongólia".</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">A presente decisão produz efeitos no dia da sua aprovação.</p>
        <p n="20">Artigo 3.o</p>
        <p n="21">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas, em 27 de Fevereiro de 2006.</p>
        <p n="23">Pelo Conselho</p>
        <p n="24">A Presidente</p>
        <p n="25">U. Plassnik</p>
        <p n="26">[1] Parecer de 17 de Janeiro de 2006 (ainda não publicado no Jornal Oficial).</p>
        <p n="27">[2] JO L 9 de 13.1.2000, p. 24. Decisão com a última redacção que lhe foi dada pela Decisão 2005/47/CE (JO L 21 de 25.1.2005, p. 9).</p>
        <p n="28">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
